discography:
- catalog: ESCL-3902~3
  date: '2012-05-23'
  link: album/32149
  reprint: false
  roles:
  - Total Producer
  titles:
    en: Sora mo Toberu Hazu/Bianca/Koisuru Sports / Sayonara Ponytail [Limited Edition]
    ja: 空も飛べるはず/ビアンカ/恋するスポーツ / さよならポニーテール
    ja-latn: Sora mo Toberu Hazu/Bianca/Koisuru Sports / Sayonara Ponytail [Limited
      Edition]
  type: anime
- catalog: ESCL-3904~5
  date: '2012-05-23'
  link: album/32150
  reprint: false
  roles:
  - Total Producer
  titles:
    en: Sora mo Toberu Hazu/Bianca/Koisuru Sports / Sayonara Ponytail [Limited Edition]
    ja: 空も飛べるはず/ビアンカ/恋するスポーツ / さよならポニーテール
    ja-latn: Sora mo Toberu Hazu/Bianca/Koisuru Sports / Sayonara Ponytail [Limited
      Edition]
  type: anime
- catalog: ESCL-3906
  date: '2012-05-23'
  link: album/32151
  reprint: false
  roles:
  - Total Producer
  titles:
    en: Sora mo Toberu Hazu/Bianca/Koisuru Sports / Sayonara Ponytail
    ja: 空も飛べるはず/ビアンカ/恋するスポーツ / さよならポニーテール
    ja-latn: Sora mo Toberu Hazu/Bianca/Koisuru Sports / Sayonara Ponytail
  type: anime
- catalog: ESCL-4167~8
  date: '2014-03-05'
  link: album/43561
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Shinsekai Koukyougaku / Sayonara Ponytail [Limited Edition]
    ja: 新世界交響楽 / さよならポニーテール
    ja-latn: Shinsekai Koukyougaku / Sayonara Ponytail [Limited Edition]
  type: anime
- catalog: ESCL-4169
  date: '2014-03-05'
  link: album/43562
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Shinsekai Koukyougaku / Sayonara Ponytail
    ja: 新世界交響楽 / さよならポニーテール
    ja-latn: Shinsekai Koukyougaku / Sayonara Ponytail
  type: anime
- catalog: KICM-1819
  date: '2018-01-10'
  link: album/73078
  reprint: false
  roles:
  - Composer
  titles:
    en: Ouka Ninpouchou / Onmyo-za
    ja: 桜花忍法帖 / 陰陽座
    ja-latn: Ouka Ninpouchou / Onmyo-za
  type: anime
- catalog: GVCO-003
  date: '2022-10-30'
  link: album/123854
  reprint: false
  roles:
  - Chorus
  titles:
    en: Guavament
    ja: Guavament
    ja-latn: Guavament
  type: works
featured_on: []
info:
  Credited works: 7 albums in database
  Credits:
  - 3 total producer
  - 3 composer
  - 2 lyricist
  - 1 chorus
  Units: &id001
  - link: artist/17510
    names:
      en: Sayonara Ponytail
      ja: さよならポニーテール
link: artist/43749
meta:
  added_date: 2021-06-29T04:35
  edited_date: 2021-06-29T09:47
  fetched_date: 2025-12-07T15:21
  ttl: 86400
  visitors: 578
name: Kuroneko
name_real: クロネコ
notes: Kuroneko is a member of the creative team for Sayonara Ponytail. He is involved
  in composition and songwriting, but he is primarily in charge of production.
picture_full: https://media.vgm.io/artists/94/43749/43749-1624970498.jpg
picture_small: https://thumb-media.vgm.io/artists/94/43749/43749-1624970498.jpg
sex: male
twitter_names:
- kuroneko_pony
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/43749?perpage=99999
websites:
  Personal: []
